msg_ss_lbl_user_name=Tên thành viên
msg_ss_lbl_number_ticket_open=Open
msg_ss_lbl_number_ticket_pending=Pending
msg_ss_lbl_number_ticket_solved=Solved
msg_ss_lbl_number_ticket_question=Số câu hỏi
msg_ss_lbl_number_first_reply=First time reply
msg_ss_lbl_number_average_resolution=TG xử lý TB
msg_ss_lbl_number_ticket_less_than_8h=TK xử lý <8h
msg_ss_lbl_number_ticket_over_8h=TK xử lý >8h
msg_ss_lbl_number_assignee_over_2h=TK chờ >2h
msg_ss_lbl_number_agent_replies=Số comment
msg_ss_lbl_number_ticket_negative_rating=Bình chọn xấu
msg_ss_lbl_number_ticket_positive_rating=Bình chọn tốt
msg_ss_lbl_satisfaction_rate=Tỷ lệ hài lòng

msg_ss_lbl_activation=Activation
msg_ss_lbl_num_of_lead=Số lead (đã trừ Spam, Spy, Duplicated)
msg_ss_lbl_num_of_lead_spam=Số lead Spam, Spy, Duplicated
msg_ss_lbl_spam_rate=Tỷ lệ Spam, Spy, Duplicated
msg_ss_lbl_num_of_mql=Số MQL
msg_ss_lbl_conversion_rate=Conversion Rate
msg_ss_lbl_num_of_contract=Số TK đã ký HĐ

msg_ss_lbl_retention=Retention
msg_ss_lbl_num_of_success=Số TK đã thành công
msg_ss_lbl_num_of_active_paying=Số TK đã ký HĐ còn hạn sử dụng
msg_ss_lbl_num_of_quit=Số TK đã ký HĐ đã quit
msg_ss_lbl_quit_rate=Tỷ lệ TK đã quit
msg_ss_lbl_success_rate=Tỷ lệ TK thành công

msg_ss_lbl_expansion=Expansion
msg_ss_lbl_active_host=Active Host (số khách đã giới thiệu)
msg_ss_lbl_active_host_rate=Tỷ lệ Active Host
msg_ss_lbl_num_of_invitation=Số lời giới thiệu
msg_ss_lbl_contact_rate=Contact Rate trung bình
msg_ss_lbl_infection_rate=Infection Rate trung bình
msg_ss_lbl_k_factor=K-factor (i trung bình * c trung bình)
msg_ss_lbl_activity_duration=Activity Duration trung bình
msg_ss_lbl_viral_cycle_time=Viral Cycle Time trung bình
msg_ss_lbl_account_official_date=Ngày chính thức